Subject: RE: [lojban] questions about DOI & cmene

From: "And Rosta" <[email-masked]>
Date: Tue, 17 Jul 2001 14:32:06 +0100

John:
> And Rosta scripsit:
>
> > My point is that that all the veridical relativizers should have
> > nonveridical counterparts, and voi is ambiguous between nonveridical
> > noi and nonveridical voi.
>
> It is definitely poi, as it was designed to provide a relative-clause
> equivalent of le, to wit, da voi.

yeah, but hang on -- I reckon that le is equivalent to a nonveridical
ko'a noi, not to a nonveridical da poi.

The ko'a bit, I've been saying for a couple of years. The noi bit I
realized only in the last couple of days.

> Voi was added very late, and I decided that nonveridical incidental
> relative clauses were not important enough to support with a special
> syntax. In general, incidental relative clauses are really just
> a specialized sort of parenthetical remark, and had I known
> just how rare it is to make this distinction in the world's
> languages, I would have lobbied for noi and no'u to be removed.

Well thank the lord you didn't. English nonrestrictive relative clauses
are weird, because they combine two unrelated properties, viz.
(i) incidentality, and (ii) parentheticality. I think (ii) should
be seen as a quirk of English and not carried over to Lojban, so
noi/no'u should be purely incidental and not parenthetical.

'Parenthetical' means 'with illocutionary force separate from the
clause that contains it; not part of what the containing bridi
claims'.

For brevity's sake, I won't discuss the utility of incidental relatives
unless called upon to. I'll just note that nonveridical incidental
relatives seem most crucial for paraphrasing le-sumti, which involve a
specific reference which is then described by the relative clause or
sumti-tail.

> > > Because "sali" is neither a cmene ending in a consonant nor a brivla, and
> > > therefore it is ungrammatical.
> >
> > I'll take your word for it.
>
> Actually not ungrammatical. "la sa li" eradicates back to the last
> article, and then substitutes "li" for it.

I thought about this when I was replying to Lojbab, but decided it couldn't
be right, else why would it not affect all names beginning with /sa/? OTOH,
"la sa li" must also be legit, so I couln't offhand spot how the apparent
problem gets resolved.

> > > Indeed sali breaks into two words, so the listener might take that string
> > > as "la sa li".
> >
> > This seems a bogus argument, since it applies also to licit cmene, such
> > as "la salis."
>
> Not so. To identify words in a Lojban stream, one first divides it into
> breath-groups (separated by "."). If a breath-group ends in a consonant,
> then everything back to but not including the most recently preceding
> "la", "lai", or "doi", or the beginning of the breath-group, is a cmevla.
> The rest of the breath-group, if any, is then broken up left-to-right.
>
> Thus "lasa.lis" would be (ungrammatical) "la sa lis", but "lasalis." is
> unambiguously "la salis".

Hmm. Ah! I see: so you have to pause before a cmevla after any *phonologically
present* word other than la/lai/doi. So to say "doi la sa lis" this would
have to be /doilasa.lis./, even though grammatically it's "doi lis.". OK.
Got you.

--And.